import { jsx } from "react/jsx-runtime";
import { BrowsersIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Browsers = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Browsers", ...props, children: /* @__PURE__ */ jsx(BrowsersIcon, { weight: variant }) });
  }
);
Browsers.displayName = "Browsers";
Object.assign(Browsers, { isGdsIcon: true });
export {
  Browsers
};
